﻿    /*-----------------------------------------------
A HotHouse Interactive Production
Coca-Cola
Copyright 2009
author: Tim Gleeson
email: 	tim.gleeson@hothouse.com.au
modified: Ronald Jusuf
email: rjusuf@tpg.com.au
----------------------------------------------- */

/* Reset
----------------------------------------------- */

* {margin: 0; padding: 0;}

body {font-family: Arial, sans-serif; font-size: 12px; color: #111; background-color: #000000;}

div {}
/* Overall resets for font type across the site */
.ms-WPTitle, div.ms-WPBody, div.ms-WPBody td, .doc-view-title, .ms-vb, th .ms-vb {font-family: Arial, Sans-Serif;}
div.ms-WPBody, div.ms-WPBody table, div.ms-WPBody td {font-size: 12px !important;}


h1 {margin: 0; color: #e31937; font-size: 44px; float: left; width: 750px; padding: 25px 0 0 30px;}
h1 .hometitle {margin-top: -15px;}
h2 {color: #e31937; font-size: 17px; margin: 0 0 5px 0; text-transform: uppercase;}
h3, div.ms-WPBody h3, div.ms-TPBody h3 {margin: 0; color: #e31937; }
h4 {margin: 0; color: #e31937;font-size:1.3em ;}
div.ms-WPBody h4, div.ms-TPBody h4 {margin: 0; color: #e31937; font-size: 12px; font-weight: bold;}
h5 {margin: 0; color: #e31937; font-size: ;}
h6 {margin: 0; color: #e31937; font-size: ;}

p {font-size: 11.5px; margin-bottom: 10px;} /*ie6*/ /*ie7*/

a {color: #e31937;}
a:hover {text-decoration: none;}

.ms-WPBody a:link, .ms-WPBody a:visited {color: #e31937;}


ul,
ol {padding-left: 20px; margin-bottom: 5px; line-height: 1.4em;}
li {vertical-align: bottom;}

/*img {vertical-align: top;}*/
a img {border: 0 none;}

fieldset {border: 0 none;}
legend {display: block; visibility: hidden; height: 1px; font-size: 1px;}

input,
select,
option,
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.4em; color: #111;}

:focus {outline: 0;}

/* Structure
----------------------------------------------- */

.page {overflow: hidden; background-color: #000;}
  .page .boundary-a {margin: 0 auto 20px auto; padding-top: 20px; width: 990px; background-color: #000; overflow: hidden;}
  .page .boundary-a .header {background: #fff url(/_layouts/1033/IMAGES/CcaInternet/bg-header.gif) 0 0 no-repeat; padding: 0 17px 0 16px; position: relative;} /*cleared*/
  .page .boundary-a .main {background: #fff url(/_layouts/1033/IMAGES/CcaInternet/bg-main.gif) 0 100% no-repeat;}/*claered*/
  .page .footer {background-color: #a7a9ac; text-align: center;}
  
  .page .boundary-a .main .home {padding: 20px 0 20px 16px;}
  
  .page .boundary-a .main .section-info {width: 770px; float: right; padding: 20px 17px 20px 0; background-color:#ffffff;}
  
  .main .sidebar-a {width: 165px; float: left; padding: 20px 0 20px 16px;}
  .main .article .content {}

/* Modules
----------------------------------------------- */

.logo {float: left; margin-top: 40px;}
  .logo a {}
  .logo a img {}
  
.main-nav {float: right; width: 775px; height: 43px; background: transparent url(/_layouts/1033/IMAGES/CcaInternet/bg-main-nav.gif) 0 0 no-repeat;}
  .main-nav ul {margin-bottom: 0;} /*cleared*/
  .main-nav ul li {float: left; list-style: none; padding: 13px 30px 13px 0; position: relative;}
  .main-nav ul li.last {padding-right: 0;}
  .main-nav ul li a {color: #e31937; text-transform: uppercase; text-decoration: none;}
  .main-nav ul li a:hover {color: #666666;}
  .main-nav ul li.active a {color: #666666;}
  .main-nav ul li ul {position: absolute; top: 35px; left: -9999em; width: 190px; padding: 0; background-color: #fff; z-index:99; }
  .main-nav ul li ul li {padding: 0; margin-bottom: 0; background-color: #fff; width: 188px; border-left: 1px solid #abb4ba; border-right: 1px solid #abb4ba;}
  .main-nav ul li ul li.last {border-bottom: 1px solid #abb4ba;}
  .main-nav ul li ul li a {padding: 5px; display: block; color: #000; text-transform: none;}
  .main-nav ul li ul li a:hover {background: #c3d4dd; color: #000;}
  .main-nav ul li.active li a {color: #000;}
  .main-nav ul li:hover ul {left: -5px;} 
  .main-nav ul li.hover ul {left: -5px;} 

.util-nav {float: right; padding-top: 10px; width: 151px;}
  .util-nav ul {padding: 0; margin: 0;} /*cleared*/
  .util-nav ul li {float: left; list-style: none; background: url(/_layouts/1033/IMAGES/CcaInternet/divider-util-nav.gif) 100% 50% no-repeat; padding-right: 7px; margin-right: 6px;}  
  .util-nav ul li.last {background-image: none;}
  .util-nav ul li a {color: #666666; text-decoration: none;}
  .util-nav ul li a:hover {color: #000;}
  .util-nav ul li a.active {color: #000;}
  .util-nav ul li.active a {color: #000;}
  .util-nav ul li.text-size a.normal-content {font-size: 0.8em;}

.search {float: right; clear: right; padding: 11px 5px 0 0; width: 183px;}
  .search label {display: none;}
  .search input.ms-sbplain {float: left; border: 1px solid #666666; border-right: 0 none; background-color: #e2e3e4; font-size: 0.8em; color: #666666; width: 150px!important; height: 14px; line-height: 14px; padding: 0 2px;}
  .search .ms-sbcell {border: 0; padding: 0;}
  .search .ms-sbtable-ex {margin: 0;}

.search-in-result {}
  .search-in-result label {display: none;}
  .search-in-result input.ms-sbplain 
  {
      float: left; 
      border: 1px solid #666666; 
      border-right: 0 none; 
      background-color: #e2e3e4; 
      color: #666666; 
      height: 14px; 
      line-height: 14px; 
      padding: 0 2px;
  }
  .search-in-result .ms-sbcell {border: 0; padding: 0;}
  .search-in-result .ms-sbtable-ex {margin: 0;}

.tools-nav {clear: both; margin-left: 190px;}  
  .tools-nav ul {padding: 0; margin: 0;} /*cleared*/
  .tools-nav ul li {float: left; list-style: none; padding-right: 20px;}
  .tools-nav ul li a {color: #e31937; text-decoration: none; padding-left: 18px;}
  .tools-nav ul li a.rss {background: url(/_layouts/1033/IMAGES/CcaInternet/icon-rss.gif) 0 2px no-repeat;}
  .tools-nav ul li a.email {background: url(/_layouts/1033/IMAGES/CcaInternet/icon-mail.gif) 0 2px no-repeat;}
  .tools-nav ul li a:hover {text-decoration: underline;}
  
.footer-nav {padding: 5px 0;}
  .footer-nav ul {width: 416px; margin: 0 auto; padding: 0;} /*cleared*/
  .footer-nav ul li {float: left; list-style: none; font-size: 10px; padding-right: 17px; margin-right: 16px; background: url(/_layouts/1033/IMAGES/CcaInternet/divider-footer-nav.gif) 100% 50% no-repeat;}
  .footer-nav ul li.last {padding-right: 0; margin-right: 0; background-image: none;}
  .footer-nav ul li a {color: #ffffff; text-transform: uppercase; text-decoration: none;}
  
.section-nav {}
  .section-nav ul {padding: 0; margin: 0;}
  .section-nav ul li {list-style: none; border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 3px 0;}
  .section-nav ul li a {color: #666666; text-decoration: none; }
  .section-nav ul li a:hover {color: #000;}
  .section-nav ul li.active {border-top: 1px solid #DBDBDB; border-bottom: 1px solid #DBDBDB;}
  .section-nav ul li.active a {color: #000;}
  .section-nav ul li.active a:hover {color: #000;}
  .section-nav ul li.active a.active {color: #E31937;}
  .section-nav ul li.child-active {border-top: 1px solid #DBDBDB; border-bottom: 1px solid #DBDBDB;}
  .section-nav ul li.child-active a.child-active {color: #000; border: none;}
  .section-nav ul li ul li a {text-transform: none;}
  .section-nav ul li ul li,
  .section-nav ul li ul li.active { border:0 none; padding-left:20px; }
  .section-nav ul li ul li.active a.active { color:#E31937; }
  .section-nav ul li ul li.active a:hover {color: #000;}
  .section-nav ul li.active {font-weight:bold; }
  .section-nav ul li.AspNet-Menu-WithChildren {  }
  .section-nav ul li.AspNet-Menu-WithChildren a.active {font-weight:bold;}
  .section-nav ul li.child-active a.child-active{font-weight:bold;}
  .section-nav ul li ul li.parent-active { font-weight:normal; }
  .section-nav ul li.AspNet-Menu-WithChildren ul li.active a.active {font-weight:normal;}

  .section-nav ul li ul li.AspNet-Menu-WithChildren ul li {display: none;}
  .section-nav ul li ul li.active ul li {display: block;}
  .section-nav ul li ul li.child-active ul li {display: block;}
  .section-nav ul li ul li.child-active {font-weight: normal; border: none;}
  .section-nav ul li ul li.child-active a.child-active{font-weight: normal; }

.content {width:100%;}
  .content p {line-height: 1.6em;}
  .content .right-region {float: right; width: 30%;}
  .content .right-region .image {margin: 0 0 10px 10px;}
  .content .right-region .right-zone {}


.zone {margin-bottom: 15px;}

.banner-rotator {position: relative; width: 738px; height: 230px; overflow: hidden; margin: 0 10px 10px 0; float: left;}
  .banner-rotator .foreground {background: transparent url(/_layouts/1033/IMAGES/CcaInternet/banner-corners.png) 0 0 no-repeat; height: 230px; left: 0; position: absolute; top: 0; width: 738px; z-index: 11;} /*ie6*/
  .banner-rotator ul {margin: 0; padding: 0; width: 738px; height: 230px;}
  .banner-rotator ul li {list-style: none; position: absolute; top: 0; left: 0; z-index: 8; display: none;}
  .banner-rotator ul li.current {z-index: 9; display: block;}
  .banner-rotator ul li img {}
 
.shares {float: left; width: 207px; height: 110px; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-shares.gif) 0 0 no-repeat; margin-bottom: 10px;}
  .shares .inner {padding: 10px;} 
  .shares .inner h2 {color: #fff; margin-bottom: 0px;}
  .shares .inner p {margin-bottom: 0; color: #fff;}
  .shares .inner p a {color: #fff;}
  .shares .inner p em {color: #000; font-size: 34px; font-style: normal;}
  
.feature-a {width: 364px; margin: 0 10px 10px 0; float: left; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-a-middle.gif) 0 0 repeat-y;}  
  .feature-a .inner-a {background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-a-top.gif) 0 0 no-repeat;}
  .feature-a .inner-b {padding: 10px 10px 10px 10px; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-a-bottom.gif) 100% 100% no-repeat; height:217px;}
  /*.feature-a img {margin-bottom: 10px;}*/
  .feature-a h2 {} 
  .feature-a h2 a {text-decoration: none;} 
  .feature-a ul {margin-bottom: 0;}
  .feature-a ul li {color: #666;}
  .feature-a p {margin-bottom: 5px; color: #666;}
  .feature-a a,
  .feature-a a:link,
  .feature-a a:visited {color: #e31937;}

.feature-a .inner-a .inner-b .ms-WPBody ul li
{
    font-size: 12px;
}

.feature-b {width: 208px; margin: 0 10px 10px 0; float: left; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-b-middle.gif) 0 0 repeat-y;}
  .feature-b .inner-a {background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-b-top.gif) 0 0 no-repeat;}
  .feature-b .inner-b {padding: 10px 10px 10px 10px; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-b-bottom.gif) 100% 100% no-repeat; }
  .feature-b .inner-c {padding: 10px 10px 10px 10px; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-b-bottom.gif) 100% 100% no-repeat; height: 217px;}
  
.feature-c {width: 380px; margin: 0 10px 10px 0; float: right; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-c-middle.gif) 0 0 repeat-y;}
  .feature-c .inner-a {background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-c-top.gif) 0 0 no-repeat;}
  .feature-c .inner-b {padding: 10px 10px 10px 10px; background: url(/_layouts/1033/IMAGES/CcaInternet/bg-feature-c-bottom.gif) 100% 100% no-repeat;}

  
.logo-list {clear: left;}
  .logo-list ul {margin: 0; padding: 0;} /*cleared*/ 
  .logo-list ul li {position: relative; float: left; list-style: none; margin: 0 5px 5px 0;}
  .logo-list ul li img {}
  .logo-list ul li .foreground {position: absolute; top: 0; left: 0; background: transparent url(/_layouts/1033/IMAGES/CcaInternet/logo-corners.png) 0 0 no-repeat; width: 132px; height: 76px; text-indent: -9999em;} /*ie6*/

.ms-srchresultstop {background-color: transparent;}
.srch-Page {background-color: transparent!important;}
.srch-stats {background-color: transparent!important;}
.srch-Title {margin: 0 0 0 5px;}
.srch-Description {padding: 5px 0 5px 0; margin: 0;}
.srch-Metadata {font-size: 0.9em;}
.srch-URL a:link, .srch-URL a:visited {color: #666!important;}

#DatePickerDiv {}
    #DatePickerDiv .ms-picker-table .ms-picker-monthcenter,
    #DatePickerDiv .ms-picker-table .ms-picker-monthcenterOn,
    #DatePickerDiv .ms-picker-table .ms-picker-monthselected {text-align:center;}
    
.page .boundary-a .main .section-info object {background-color:#ffffff;}

.breadcrumbs a{color:#7a868e; text-decoration:none}
.breadcrumbs.bottom {margin-top:50px;}

.scheduling-date
{
    width: 400px;
}

.ms-menutoolbar,
.ms-menutoolbar tbody,
.ms-menutoolbar tbody td {height:5px; min-height:1%;}

/*.ms-SPZone TABLE {background-color:transparent;}*/

.ms-formbody {font-size: 0.8em;}

/* This section controls the sharepoint site actions area  */
.page table.ms-siteaction { position:absolute; height:22px; left:870px; top:-20px; }
	.page table.ms-siteaction td.ms-siteactionsmenu { }

/* This section controls the sharepoint welcome login area  */
.page div.welcome {}
	.page div.welcome div { width:175px; position:absolute; top:22px; }
	.page div.welcome #ctl00_explitLogout_ExplicitLogin { width:175px; position:absolute; top:22px; }
	
.page div.header h1 { color:#E31937; float:left; font-size:25px; margin:0; padding:25px 0 0 30px; width:750px; }
.page div.header h1 div.articletitle,
.page div.header h1 div.hometitle { font-size:44px; }
	
  
 div.section-info div.article {}
	div.section-info div.article div.content {}
	div.section-info div.article div.content div.zone { }
	div.section-info div.article div.top-zone {}
	div.section-info div.article div.middle-left-zone { width:69%; float:left; }
	div.section-info div.article div.middle-right-zone { width:29%; float:right; }
	div.section-info div.article div.bottom-zone { clear:both;}

div.main table.ms-formtable {}
	div.main table.ms-formtable td.ms-formlabel { font-size:1em;} 
	div.main table.ms-formtable td.ms-formbody { font-size:0.9em; }

td.ms-vb-title {vertical-align: top;}

/* Media Release
-----------------------------------*/
.cca-article-summ {margin:0 0 10px 0 !important;}
.cca-article-summ strong a {font-size:120%; text-transform:uppercase;}
.cca-releasedate {display:block !important; border-bottom:1px solid #ccc; padding:2px 0 0 0; color:#666;}
.cca-article-summ table td { padding: 0 10px 0 0 !important;}

/* Investor Relations
-----------------------------------*/
.cbq-table-article {font-size: 1.1em; font-family: Arial, Sans-Serif;}
.cbq-table-article th {text-align:left; color:#E31937}

.cbq-inv-article-item td { vertical-align:top;padding-top:5px; padding-right:20px; font-size: 1em; color: #000000; font-family: Arial, Sans-Serif;}

/* link colours */
.cbq-inv-article-item a:link, 
.cbq-inv-article-item a:visited,
.inv-doc-list a:link, 
.inv-doc-list a:visited,
.cbq-table-article td a:link,
.cbq-table-article td a:visited {color: #666666; text-decoration: none;}
.cbq-inv-article-item,
.inv-doc-list a:hover,
.cbq-table-article td a:hover {color: #000000; text-decoration: none;}


.ms-WPTitle span{color:#E31937; margin:-2px;}
.shareprice-chart{border:none;margin-bottom:8px;padding-left:5px}
.shareprice-chart h3{padding-bottom:8px;}
.InvestorWPTitle{margin-top: 5px !important; margin-bottom : 3px !important; color:#E31937; font-weight: bold;}
.inv-doc-list {list-style: none; padding-top: 5px; padding-left: 0px;}
	.inv-doc-list li {padding-bottom: 5px; padding-left: 22px; background: #ffffff url(/_layouts/1033/IMAGES/CcaInternet/bullet-red-arrow.gif) 0 0 no-repeat; }
	.inv-doc-list .groupheader { color:#e31937;margin-left:0}

.result-item {padding-bottom: 10px;}
.agl-event-panel {color: #000000; }
	.agl-event-panel dl {margin-bottom:25px;}
	.agl-event-panel dl dt {float:left; margin-right:10px; padding:5px 5px 5px 0; width:70px;}
	.agl-event-panel dl dd { margin:2px 0;padding:5px 0;}
.doc-view-title {width:50%;clear:both;margin-top:20px; margin-bottom: 20px; font-size: 1.3em; }
	.doc-view-title h4 {margin-bottom:8px;}
	.doc-view-title h3 {font-size:17px;}
#jsddm-container {}
.an-rpt-content {clear:both; padding-top: 25px;} /* cleared */
	.an-rpt-content div {float:left;}
	.an-rpt-content #images img {margin-left:8px;}
	.an-rpt-content .inv-doc-list{width:280px;}

/* Investor Relations - Year Paging
-----------------------------------*/
#jsddm{	margin: 0 0 10px 0; padding: 0;} /* cleared */
#jsddm li { float: left; list-style: none; font: 12px Tahoma, Arial;}
	#jsddm li.last a {background: none;}
	#jsddm li.first a {padding-left:0}
#jsddm .selected a {text-decoration: none;}
#jsddm li a { display: block; padding: 5px 7px; text-decoration: none; color: #666666; white-space: nowrap; background: url(/_layouts/1033/IMAGES/CcaInternet/divider-paging-nav.gif) 100% 50% no-repeat;}
#jsddm li a:hover {color: #000000; text-decoration: none;}
#jsddm li ul { margin: 0; padding: 0;position: absolute;visibility: hidden; border: 1px solid #666666; width:55px; background: #ffffff none;}
#jsddm li ul li { margin-left: 5px; display: inline; float: none; margin: 0; padding: 0;}
#jsddm li ul li a {width: auto; background: #ffffff none;}
#jsddm li ul li a:hover {}

/* Investor Relations - Dividend
-----------------------------------*/
#dividend-table {text-align: center; border-collapse: collapse;}
	#dividend-table td {font-size: 1em;}
	#dividend-table th {text-align: center; border:1px solid #FFFFFF; border-bottom-width: 2px; font-weight: bold; background: #C0504D none; }
	#dividend-table th table {font-weight: bold; }
	#dividend-table th td.ms-vb {text-align: center; background-color: #C0504D; border:none; padding: 5px 0 0 5px;}
	#dividend-table th td a {color: #ffffff;}
	#dividend-table td.ms-vb {padding: 5px; background-color: #E8D0D0; border:1px solid #FFFFFF;}
	#dividend-table td {background-color: #C0504D;}
	#dividend-table tr.alt td {background-color: #F4E9E9;}
	